@font-face {
	font-family: "MyNoto";
	src: url("NotoSerif-VariableFont_wdth,wght.ttf") format("truetype");
	font-weight: 400;
	font-style: normal;
}

body {
	margin: auto;
	max-width: 1024px;
	
	font-family: "MyNoto", serif;
	
	background-color: #400017;
	color: #FFFEE3;
	line-height: 1.5;
}

hr {
	color: #FFFEE3;
}

a:link {
	color: #FFFB82;
}

a:visited {
	color: #FFFB82;
}

a:hover {
	color: #FF2E62;
}

h1 {
	text-align: center;
}
